
package de.ivu.elect.business.stimmzettel.boundary;

import java.io.Serializable;

import de.ivu.elect.business.stimmzettel.entity.Stimmzettel;

public class StimmzettelCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Stimmzettel entity;

  public StimmzettelCreateEvent(Stimmzettel entity){
    this.entity = entity;
  }

  public void setEntity(Stimmzettel entity) {
    this.entity = entity;
  }

  public Stimmzettel getEntity(){
    return entity;
  }

}